Category talk:Widget toolkits

From Wikipedia, the free encyclopedia
Jump to: navigation, search

High-level, low-level[edit]

Should this cat be split in two, one for "high-level toolkit", another for "low-level"?
--Jerome Potts (talk) 07:41, 25 January 2008 (UTC)

Not sure about that. But I think it should be split between "Widget toolkits" (like QT, GTK+, wxWidgets, Tk) and "Widget toolkits wrappers" (or bindings), like PyQt, PyGTK, PyGObject, PySide, wxPython, WxPerl, Qt Jambi etc. —  Ark25  (talk) 23:38, 24 September 2013 (UTC)